<%@ page language="C#" autoeventwireup="true" inherits="wap_user_webIndexAdd, kfenlei" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><%=sWebName %> - 添加网站导航</title>
<link href="/js/css/layui.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" href="css.css" />
</head>
<body>
<%=qTemplate.Ac("wapUserTop.html") %>
<script type="text/javascript" language="javascript" src="/js/layui.js"></script>
<script type="text/javascript">
var obj;
var formNum="";
function showLink(num)
{
formNum=num;
obj=layer.tab({
  area: ['90%', '300px'],
  tab: [<%=sLinkList %>]
});
}

function actionLink(objli)
{
    $("input[name='link1'][num='"+formNum+"']").val($(objli).attr('link1'));
    $("input[name='link'][num='"+formNum+"']").val($(objli).attr('link'));
    layer.close(obj);
}

function actionLink1(url)
{
    $("input[name='link1'][num='"+formNum+"']").val(url);
    $("input[name='link'][num='"+formNum+"']").val(url);
    layer.close(obj);
}
</script>
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
    form.render();
});
</script>
<div align="left">
<div class="wapPageTitle"><a href="/wap/user/index1.aspx" class="infoback">返回</a>添加网站导航</div>
<div class="clear10"></div>
<div class="infowrap">
<form action="action.aspx?s=addIndex" method="post" class="layui-form" onSubmit="return valiForm()" name="navForm" id="navForm">
<input type="hidden" name="type" value="1" />
<table width="100%" class="userMessTable" border="0" cellspacing="0" cellpadding="5">
<tr>
<td class="head" width="90">文字：</td>
<td><input type="text" size="10" class="inputText" name="title" /></td>
</tr>
<tr>
<td class="head" width="90">链接：</td>
<td><input type="<%=sLinkClass %>" size="28" onFocus="showLink('0')" class="inputText" value="" name="link" num="0" /><input type="<%=sLinkClass1 %>" size="28" onFocus="showLink('0')" class="inputText" value="" name="link1" num="0" /></td>
</tr>
<tr>
<td class="head" width="90">目标窗口：</td>
<td><select name="target">
	<option value=" ">当前窗口</option>
	<option value="_blank">新窗口</option>
	</select></td>
</tr>
<tr>
<td class="head" width="90">排序：</td>
<td><input class="inputText" size="5" type="text" value="0" name="order" /></td>
</tr>
</table>
<div class="clear10"></div>
<input type="submit" value="添加" class="postSubmit">
</form>
   </div>
    </div>
    <script language="javascript" type="text/javascript">
    function valiForm()
    {
        if(document.linkForm.linkName.value=="")
        {
            alert("请输入链接关键字！")
            return false
        }
        if(document.linkForm.linkUrl.value=="" || document.linkForm.linkUrl.value=="http://" )
        {
            alert("请输入链接网址！")
            return false
        }
        return true
    }
    </script>
</body>
</html>
